body {
	margin : 0;
	background-size: 100%;
	overflow-x: hidden;
	zoom:100%;
	font-family: "Comic Sans MS", cursive, sans-serif;
}

.documnet{
	font-family: "Comic Sans MS", cursive, sans-serif;
}

.right_bar{
	zoom: 90%;
	position: fixed;
	right: 0;
	top: 0;
	background: #000000;
	width: 40px;
	height: 100%;
	z-index:999;
	box-shadow:-2px 0px 10px 1px grey;	
}

div.right_bar > div.new_wrapper_bar{
	position:relative;
	top: 25%;
}

div.right_bar > div.new_wrapper_bar > ul{
	list-style: none;
	position: relative;
}

div.right_bar > div.new_wrapper_bar > ul > li{
	position: relative;
	height: 50px;
	line-height: 63px;
	border-bottom: 1px solid #383838;
}

div.right_bar > div.new_wrapper_bar > ul > li > div.count_cart{
	background-color: red;
	color: white;
	text-align: center;
	position: absolute;
	width:20px;
	height: 20px;
	top:0;
	right:3px;
	line-height: 20px;
	border-radius: 20px;
	cursor: pointer;
}


div.right_bar > div.new_wrapper_bar > ul > li a{
	background-repeat:no-repeat;
	background-size:20px 20px;
	padding: 10px;
	margin-left:10px;
}

div.right_bar > div.new_wrapper_bar > ul > li:hover{
	background-color: #e5e247;
}

div.right_bar > div.new_wrapper_bar div.balloon {
	position: absolute;
	display: none;
	background-color: black;
	opacity: 0;
	border-radius: 5px;
	width: 110px;
	height: 30px;
	right: 80px;
	top: 5px;
	margin: 0;
	padding: 0;
	
}

.balloon > p{
	margin: 0;
	text-align:center;
	line-height: 28px;
	color:white;
}

div.right_bar > div.new_wrapper_bar div.balloon > span.arrow {
	background:url(../images/arrow.png) no-repeat;
	background-size: 20px 20px;
	background-position: 10px 0px;
	position: absolute;
	width: 30px;
	height: 20px;
	top: 5px;
	right: -13px;
}

.documnet{
	margin: 0;
	padding: 0;
}

.bg4snow{
	background: -webkit-linear-gradient(#01053d,#620491, #f94a7f);
}


.content{
	background-image:url(../images/snow2.gif);
	zoom:90%;
}

.new_wrapper_content{
	width: 100%
	
}





.new_wrapper{
	width: 1100px;
	margin: 0 auto;
	
}

.new_wrapper_content{
	width: 900px;
	margin: 0 auto;
}

.new_wrapper_menu{
	width: 950px;
	margin: 0 auto;
}

.clearfix{
	zoom: 1;
}

.clearfix:after {
    content: " ";
    display: block;
    clear: both;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

h1, h2, h3, form, div,a, ul, b{
	margin: 0;
	padding: 0;
}

.badge{
	position:absolute;
	top: 90%;
	left: 50%;

}
.w3-left, .w3-right, .w3-badge {cursor:pointer}
.w3-badge {height:13px;width:13px;padding:0; }
.content > div.slideShow > div.arrow{
	position: absolute;
	color:white;
}

.menu_top_fix{
	position:fixed;
	top:0;
	z-index:999;
	width:100%;
}

#back_2_top{
	font-size: 30px;
	width: 40px;
	height: 40px;
	background-color: rgba(89, 166, 255, 0.452);
	color:white;
	position: fixed;
	right: 12%;
	bottom:10%;
	border-radius: 30px;
	text-align: center;
	z-index: 999;
	transition: 0.8s;
}

#back_2_top:hover{
	-webkit-animation-name: appear;
	-webkit-animation-duration: 1s;
	background-color: rgba(89, 166, 255);
	cursor: pointer;
}

@-webkit-keyframes appear{
	from {background-color: rgba(89, 166, 255, 0.452);}
    to {background-color: rgba(89, 166, 255);}
}

.noselect {
	-webkit-touch-callout: none; /* iOS Safari */
	  -webkit-user-select: none; /* Safari */
	   -khtml-user-select: none; /* Konqueror HTML */
		 -moz-user-select: none; /* Firefox */
		  -ms-user-select: none; /* Internet Explorer/Edge */
			  user-select: none; /* Non-prefixed version, currently
									supported by Chrome and Opera */
  }
  

.login:hover{
	color:#e5e247;
	cursor: pointer;
}

.logout:hover{
	color:#e5e247;
	cursor: pointer;
}

.nav{
	font-size: 12px;
	color: #474747;
	width:100%;
	height:40px;
	line-height:40px;	
	border: 1px solid rgb(188, 188, 188,0.8); 
	padding-left:10px;
	margin-bottom: 20px;
}

div.chatbot{
	position: fixed;
	right: 40px;
	bottom:10%;
}


div.chatbot > .msg_bot{
	background-color: rgb(247, 107, 14);
	border-radius: 10px;
	margin-right: 10px;
	width:150px;
}



div.chatbot > .msg_bot > .msg{
	color:#000000;
	padding:10px;
}

div.chatbot > div.model_bot{
	height:170px
}
div.chatbot > div.model_bot > img{
	width: 150px;
	height: 180px;
}

div.chatbot > div.model_bot > .mic{
	font-size: 30px;
	width: 40px;
	height: 40px;
	background-color: rgb(247, 107, 14,0.6);
	color:white;
	position: absolute;
	right:48px;
	bottom:30px;
	border-radius: 30px;
	text-align: center;
	z-index: 999;
	transition: background-color 0.5s ease;
	cursor: pointer;
	background-image: url(../images/icon/microphone.png);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position: 5px 5px;
}

div.chatbot > div.model_bot > .mic:hover{
	
	background-color: rgb(247, 107, 14,1);

}
/* ------------------ pop up login --------------------*/

.overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.7);
	transition: opacity 500ms;
	visibility: hidden;
	opacity: 0;
	z-index: 100;
  }
  .overlay:target {
	visibility: visible;
	opacity: 1;
  }
  
  .popup {
	margin: 70px auto;
	padding: 20px;
	background: #fff;
	border-radius: 5px;
	width: 30%;
	position: relative;
	transition: all 5s ease-in-out;
  }
  
  .popup h2 {
	margin-top: 0;
	color: #333;
  }
  .popup .close {
	position: absolute;
	top: 20px;
	right: 30px;
	transition: all 200ms;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
  }
  .popup .close:hover {
	color: #06D85F;
  }
  .popup .content {
	max-height: 30%;
	overflow: auto;
	position: relative;
  }
  
  @media screen and (max-width: 700px){
	.box{
	  width: 70%;
	}
	.popup{
	  width: 70%;
	}
  }

  
.login {
	text-decoration: none;
	cursor: pointer;
	transition: all 0.3s ease-out;
  }
  .login:hover {
	background: #06D85F;
  }

  .login_button:hover{
	background-color: #6d8dbf;
  }

  .cancle_button:hover{
	background-color: #6d8dbf;
  }